.col-4.p-4
  .row
    .col-md-12.p-0
      = show_album_modal(album)
    .col-md-12.card.bg-dark
      .card-body.text-white
        .row
          .avatar-feeds-discovers
            .name
              = user_avatar(User.find(album.user_id))
          = link_to album.user_nick_name, user_path(album.user_id), class: "full-name full-name-small-size"
          .col.text-right.p-0
            = toggle_follow_unfollow_link(current_user.id,album.user_id)
        .card-title
          h2.text-truncate = album.title
        p.text-truncate = album.description
        .card-footer
          p.alignleft.p-0 = display_like_count(album,like_album_path(album.id))
          p.alignright.p-0 = l album.created_at, format: :created_at
